clang-tools 6.0.0

Classes | Namespaces
ForRangeCopyCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for ForRangeCopyCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::performance::ForRangeCopyCheck
| A check that detects copied loop variables and suggests using const references. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::performance